PROBE::KPROCESS.CR(3stap)

NAME
probe::kprocess.create - Fires whenever a new process or thread is successfully created

SYNOPSIS

kprocess.create

VALUES

new_tid
    The TID of the newly created task

new_pid
    The PID of the newly created process

CONTEXT

Parent of the created process.

DESCRIPTION

Fires whenever a new process is successfully created, either as a result of fork (or one of its syscall variants), or a new kernel thread.

SEE ALSO
tapset::kprocess(3stap)